From 32574467aadde0eebd01c9a52e592694c111e2be Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Sep 11 2020 02:35:03 +0000
Subject: [PATCH 870/2232] Ignore target and Cargo.lock in any directory


---

diff --git a/.gitignore b/.gitignore
index e7499e5..b036b6f 100644
--- a/.gitignore
+++ b/.gitignore
@@ -4,7 +4,7 @@
 /bazel-out
 /bazel-testlogs
 /buck-out
-/Cargo.lock
 /expand.cc
 /expand.rs
-/target
+Cargo.lock
+target

